pkg-create-dbgsym 0.72 source package in Ubuntu

Changelog

pkg-create-dbgsym (0.72) xenial; urgency=medium

  * Remove all the code to deal with DH_COMPAT=1, as debhelper now fails
    for any DH_COMPAT less than 4 (and will soon do so for less than 5).

 -- Adam Conrad <email address hidden>  Tue, 15 Mar 2016 15:20:52 -0600

Upload details

Uploaded by:
Adam Conrad on 2016-03-15
Uploaded to:
Xenial
Original maintainer:
Martin Pitt
Architectures:
all
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-03-15 main devel

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pkg-create-dbgsym_0.72.tar.xz 22.3 KiB 7bea1af9f89f9e1ad94f98e55d2f0fe0a0f0b70f0a0d946b6828b0bcc8c2e2cd
pkg-create-dbgsym_0.72.dsc 1.4 KiB 1c6fae6845fe483706569a7f1c54508b557a2d7e5acd42ccc95454d36c273640

Available diffs

View changes file

Binary packages built by this source

pkg-create-dbgsym: No summary available for pkg-create-dbgsym in ubuntu yakkety.

No description available for pkg-create-dbgsym in ubuntu yakkety.